[SAM]
IDC_DRIVERS_GROUP=Drivers SAM installés
IDC_DRIVERS_NAME=Nom
IDC_DRIVERS_UNITS=Unités
IDC_SAMCONFIG=&Configure...
IDC_DETECT=Detection périphériques
IDC_ABOUT=A propos de...
IDOK=Fermer
IDD_INFOBOX=Info
VERSION=version
QUIT_CONFIRM=Il y a des applications utilisant Sam. \nEtes vous sûr de vouloir quitter ?
IDD_MESSAGE=Configuration SAM
REDETECT=Vous devez presser 'Detection périphériques \nla configuration du driver prendra effet.
RELOAD=Appuyez sur Entrée puis changez le synthétiseur. \n Appuyez sur Entrée encore quand vous êtes prêt.
STAGE1=Changement matériel stage 1
NOTIFYCLIENT=Notifier application client...
CLOSEDRIVER=Fermeture du driver...
PLUGIN=Appuyez sur Entrée lorsque votre périphérique est connecté.
STAGE2=Changement matériel stage 2
CONFIG=SAM Configuration
MENU1=SAM &Configuration
MENU2=&Quitter Sam
STARTDRIVER=Lancement du driver...
